{
  "structure": "DailyTaskDetail",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "SortId",
      "type": "i32"
    },
    {
      "name": "Task",
      "type": "string"
    },
    {
      "name": "Type",
      "type": "string"
    },
    {
      "name": "Title",
      "type": "string"
    }
  ],
  "count": 20,
  "items": [
    {
      "Id": "1",
      "SortId": "1",
      "Task": "consume_energy=40",
      "Type": "A",
      "Title": "CS_DailyTaskPanel_consumeEnergy"
    },
    {
      "Id": "2",
      "SortId": "1",
      "Task": "merge_product=40",
      "Type": "B",
      "Title": "CS_DailyTaskPanel_mergeProduct"
    },
    {
      "Id": "3",
      "SortId": "1",
      "Task": "play_pet=3",
      "Type": "C",
      "Title": "CS_DailyTaskPanel_playPet"
    },
    {
      "Id": "4",
      "SortId": "1",
      "Task": "watch_ad=1",
      "Type": "D",
      "Title": "CS_DailyTaskPanel_watchAd"
    },
    {
      "Id": "5",
      "SortId": "1",
      "Task": "merge_product_Lv4=2",
      "Type": "E",
      "Title": "CS_DailyTaskPanel_mergeProduceLv"
    },
    {
      "Id": "6",
      "SortId": "1",
      "Task": "merge_product_Lv5=3",
      "Type": "E",
      "Title": "CS_DailyTaskPanel_mergeProduceLv"
    },
    {
      "Id": "7",
      "SortId": "1",
      "Task": "merge_product_Lv7=1",
      "Type": "E",
      "Title": "CS_DailyTaskPanel_mergeProduceLv"
    },
    {
      "Id": "8",
      "SortId": "2",
      "Task": "consume_energy=60",
      "Type": "A",
      "Title": "CS_DailyTaskPanel_consumeEnergy"
    },
    {
      "Id": "9",
      "SortId": "2",
      "Task": "merge_product=60",
      "Type": "B",
      "Title": "CS_DailyTaskPanel_mergeProduct"
    },
    {
      "Id": "10",
      "SortId": "2",
      "Task": "play_pet=3",
      "Type": "C",
      "Title": "CS_DailyTaskPanel_playPet"
    },
    {
      "Id": "11",
      "SortId": "2",
      "Task": "watch_ad=1",
      "Type": "D",
      "Title": "CS_DailyTaskPanel_watchAd"
    },
    {
      "Id": "12",
      "SortId": "2",
      "Task": "merge_product_Lv6=2",
      "Type": "E",
      "Title": "CS_DailyTaskPanel_mergeProduceLv"
    },
    {
      "Id": "13",
      "SortId": "2",
      "Task": "collect_star=300",
      "Type": "F",
      "Title": "CS_DailyTaskPanel_collectStar"
    },
    {
      "Id": "14",
      "SortId": "2",
      "Task": "finish_order=1",
      "Type": "G",
      "Title": "CS_DailyTaskPanel_finishOrder"
    },
    {
      "Id": "15",
      "SortId": "3",
      "Task": "collect_star=600",
      "Type": "F",
      "Title": "CS_DailyTaskPanel_collectStar"
    },
    {
      "Id": "16",
      "SortId": "3",
      "Task": "finish_order=2",
      "Type": "G",
      "Title": "CS_DailyTaskPanel_finishOrder"
    },
    {
      "Id": "17",
      "SortId": "3",
      "Task": "finish_decorate=1",
      "Type": "H",
      "Title": "CS_DailyTaskPanel_finishDecorate"
    },
    {
      "Id": "18",
      "SortId": "3",
      "Task": "merge_product_Lv8=1",
      "Type": "E",
      "Title": "CS_DailyTaskPanel_mergeProduceLv"
    },
    {
      "Id": "19",
      "SortId": "3",
      "Task": "open_bubble=1",
      "Type": "J",
      "Title": "CS_DailyTaskPanel_openBubble"
    },
    {
      "Id": "20",
      "SortId": "4",
      "Task": "merge_product=5",
      "Type": "B",
      "Title": "CS_DailyTaskPanel_mergeProduct"
    }
  ]
}